Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1908

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-1908
Last Modified 30 Dec 2014 11:37:26
Published 29 Dec 2014 03:59:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-1908

Summary

The error-handling feature in (1) bp.php, (2) videowhisper_streaming.php, and (3) ls/rtmp.inc.php in the VideoWhisper Live Streaming Integration plugin before 4.29.5 for WordPress allows remote attackers to obtain sensitive information via a direct request, which reveals the full path in an error message.

Vulnerable Systems

Application

  • Videowhisper Live Streaming Integration 4.27.4


References

MISC - https://www.htbridge.com/advisory/HTB23199


Last Updated: 27 May 2016 11:07:22